Subject: ISDA and CSA Schedules
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 8 Jun 2001 09:37:00 -0700 (PDT)

Mr. Brown:
At Laird's request, I am forwarding to you a draft if the ISDA and CSA 
Schedules.  We need more information from you concerning our counterparty 
such as exact legal name, type of entity, state/country of incorporation 
etc.  as apparently we could not tell from the financials what type of entity 
it is.  This may require some changes to the enclosed drafts, but nothing 
major.  We look forward to hearing from you after you have had a chance to 
review the enclosed drafts.

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]